/*!

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/*/.grecaptcha-badge {
    z-index: 99999;
    display: block !important
}

.transition,
ul.extra-btns li,
ul.videos-list li {
    transition: all 0.2s ease-in
}

.x-masthead .x-bar-content .x-bar-container .x-image-preserve-ratio img {
    max-height: 57px
}

.x-bar-fixed .x-image-preserve-ratio img {
    max-height: 44px !important
}

header .x-bar-is-visible .e35-16.x-image.headerimg {
    max-width: 140px !important
}

.product-name h2 {
    display: none
}

.product-name h2 p {
    display: none
}

.product-name h3 {
    display: none
}

.woocommerce-mini-cart h2 {
    display: none
}

.woocommerce-mini-cart h2 p {
    display: none
}

.woocommerce-mini-cart h3 {
    display: none
}

.cart_item:nth-of-type(2) .product-name h2 {
    display: block;
    font-size: 1rem;
    color: #04a909
}

.cart_item:nth-of-type(5) .product-name h2 {
    display: block;
    font-size: 1rem;
    color: #04a909
}

.woocommerce-mini-cart-item:nth-of-type(2) h2 {
    display: block;
    font-size: 1rem;
    color: #04a909
}

.woocommerce-mini-cart-item:nth-of-type(5) h2 {
    display: block;
    font-size: 1rem;
    color: #04a909
}

* {
    letter-spacing: 0.05px
}

.woocommerce-mini-cart.cart_list .wcibd-single-item-wrapper {
    display: none
}

.woocommerce-mini-cart.cart_list .mini_cart_item a {
    font-weight: bold
}

.woocommerce-mini-cart.cart_list .woocommerce-Price-amount.amount {
    font-weight: bold
}

.widget_shopping_cart_content .woocommerce-mini-cart__buttons.buttons .x-anchor {
    background-color: #57c087;
    border-radius: 200px;
    border-width: 1px;
    border-style: solid;
    border-color: #57c087;
    box-sizing: border-box;
    width: 200px !important;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    font-weight: bold;
    padding: 0;
    text-shadow: none;
    color: #fff
}

.widget_shopping_cart_content .woocommerce-mini-cart__buttons.buttons .x-anchor .x-anchor-text-primary {
    font-weight: bold;
    color: #fff
}

.widget_shopping_cart_content .woocommerce-mini-cart__buttons.buttons .x-anchor[class*="active"] {
    border-color: #57c087;
    background-color: #57c087;
    opacity: 0.7
}

.widget_shopping_cart_content .woocommerce-mini-cart__buttons.buttons .x-anchor[class*="active"] .x-anchor-text-primary {
    font-weight: bold;
    color: #fff
}

.x-modal-content {
    max-width: 30em !important
}

#pass-strength-result {
    font-size: 10px !important
}

.tml .tml-field-wrap {
    margin: -5px 0 0 0 !important
}

.tml-indicator_hint-wrap p {
    font-size: 11px !important;
    font-weight: 700
}

.tml-resetpass .tml-button {
    font-size: 28px !important
}

.title1 {
    font-size: calc(54px + 2.19vw);
    line-height: 120%;
    letter-spacing: 0.03rem
}

.title2 {
    font-size: calc(40px + 1.57vw);
    line-height: 120%;
    letter-spacing: 0.03rem
}

.title3,
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {
    font-size: calc(32px + 1.16vw);
    line-height: 108%
}

.title4 {
    font-size: calc(26px + 0.65vw);
    line-height: 108%
}

.title5 {
    font-size: calc(18px + 0.64vw);
    line-height: 148%
}

.title6 {
    font-size: calc(14px + 0.4vw);
    line-height: 158%
}

.regular {
    font-size: 16px;
    line-height: 148%
}

.small {
    font-size: calc(10px + 0.32vw)
}

.light-blue_text {
    color: #3e80b6
}

.blue_text {
    color: #00a6db
}

.dark-grey_text {
    color: #636363
}

.dark_text {
    color: #333333
}

.light-grey_text {
    color: #636363
}

.green_text {
    color: #57c087;
    color: #57c087
}

.green_text a {
    color: #57c087
}

.green_text a:hover {
    color: #57c087
}

a.light-blue_text h4:hover {
    color: #3e80b6 !important;
    opacity: 0.6 !important
}

a.light-blue_text:hover {
    color: #3e80b6 !important;
    opacity: 0.6 !important
}

.white_text {
    color: #ffffff
}

.hover_text {
    opacity: 0.5
}

.covid-modal .x-modal-close {
    background: red;
    color: #fff !important;
    font-size: 35px;
    margin: -20px !important;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 0
}

.covid-modal .x-modal-content {
    max-width: 40em !important;
    padding: 1em !important
}

ul.extra-btns li,
ul.videos-list li {
    line-height: 23px;
    margin-bottom: 13px;
    list-style: none;
    background-repeat: no-repeat;
    background-position: 0 3px;
    background-size: 20px auto;
    padding-left: 30px
}

ul.extra-btns li a,
ul.videos-list li a {
    font-size: 1em;
    color: #333 !important
}

ul.extra-btns li:hover,
ul.videos-list li:hover {
    background-position: 4px 3px;
    padding-left: 34px
}

ul.videos-list {
    margin: 0
}

ul.videos-list li {
    background-image: url("./assets/play.svg")
}

ul.extra-btns {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #ddd
}

ul.extra-btns li {
    background-image: url("./assets/info.svg")
}

body.pmpro-login .x-section.not-logged-in .tml-submit-wrap {
    text-align: center;
    border-top: 1px solid #ddd;
    padding-top: 30px
}

body.pmpro-login .x-section.not-logged-in .tml-submit-wrap button {
    width: 100% !important;
    max-width: 80% !important
}

body.pmpro-login .x-section.not-logged-in #registration-form form {
    background: #fff;
    padding: 30px
}

body.pmpro-login .x-section.not-logged-in #registration-form .tml-reg_passmail-wrap {
    font-size: 15px;
    margin-top: 9px !important;
    margin-bottom: 20px !important
}

body.pmpro-login .x-section.not-logged-in #login-form form {
    background: #f7f7f7;
    padding: 30px
}

body.pmpro-login .x-section.not-logged-in #login-form .tml-rememberme-wrap {
    display: flex;
    margin-bottom: 20px !important;
    font-size: 15px;
    margin-top: 9px !important
}

body.pmpro-login .x-section.not-logged-in #login-form .tml-rememberme-wrap input {
    height: auto
}

body.pmpro-login .x-section.not-logged-in #login-form .tml-rememberme-wrap label {
    margin: 0 0 0 15px;
    line-height: 17px !important
}

body.pmpro-login .x-section.not-logged-in #login-form .tml-lostpassword-link {
    font-size: 15px
}

body.tml-action-resetpass .x-container.max.width {
    text-align: center
}

body.tml-action-resetpass .x-container.max.width .x-sidebar {
    display: none
}

body.tml-action-resetpass .x-container.max.width .x-main.left {
    width: 100%;
    max-width: 70%;
    margin: auto;
    float: none
}

body.tml-action-resetpass .x-container.max.width .x-main.left:before {
    content: "Create Password";
    margin: auto;
    color: #455886;
    letter-spacing: -0.035em;
    margin-bottom: 20px;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 228.5%;
    line-height: 1.3;
    margin: 1.25em 0 0.2em;
    text-rendering: optimizelegibility;
    width: 100%
}

body.tml-action-resetpass .x-container.max.width .x-main.left label {
    font-weight: bold;
    margin: 15px
}

body.tml-action-resetpass .x-container.max.width .x-main.left input {
    width: 100%;
    max-width: 400px;
    text-align: center
}

body.tml-action-resetpass .x-container.max.width .x-main.left .tml-indicator-wrap {
    display: flex;
    justify-content: center;
    padding: 30px
}

body.tml-action-resetpass .x-container.max.width .x-main.left .tml-indicator_hint-wrap .description {
    margin-bottom: 40px;
    font-size: 0.8em !important
}

body.tml-action-resetpass .x-container.max.width .x-main.left .tml-submit-wrap {
    text-align: center;
    border-top: 1px solid #ddd;
    padding-top: 30px;
    margin-bottom: 80px !important
}

body.tml-action-resetpass .x-container.max.width .x-main.left .tml-submit-wrap button {
    width: 100% !important;
    max-width: 250px !important;
    font-size: 16px !important
}

.woocommerce-choose-your-gift-notice-wrapper .woocommerce-message {
    width: 100%;
    display: inline-block
}

.woocommerce-choose-your-gift-notice-wrapper .woocommerce-message a {
    height: auto;
    display: block
}

@media only screen and (min-width: 1921px) {
    .regular {
        font-size: 20px;
        line-height: 168%
    }
}

@media only screen and (max-width: 468px) {
    #post-256897 .e256897-1 .animated {
        opacity: 1 !important
    }
    #post-256897 .e256897-1 .e256897-6.x-text a {
        color: #fff !important;
        text-shadow: 0 3px 9px #333
    }
    #post-256897 .e256897-1 .x-bg .x-bg-layer-lower-color {
        background-image: url("assets/images/HuH-1-0-mobile.jpg") !important;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: fixed
    }
    #post-256897 .e256897-1 .x-bg .x-video {
        background-image: none !important
    }
    #post-256897 .e256897-1 .x-bg .x-video-inner {
        display: none
    }
    #post-256897 .e256897-38.x-section {
        background: #dde0e8 !important
    }
    .e35-12 .x-mini-cart .buttons a {
        display: flex;
        flex-direction: column;
        flex-basis: 100%;
        flex: 1
    }
    .e35-12 .x-mini-cart .buttons a:first-child {
        margin-right: 30px
    }
}

.woocommerce-store-notice {
    padding: 15px 10px;
    position: absolute;
    top: 0;
    z-index: 10000;
    background: #4eb25c;
    color: #fff;
    text-align: center
}

.woocommerce-store-notice a,
.woocommerce-store-notice a:hover {
    color: #000
}

#headerimg {
    width: 230px
}

.tribe-events-event-cost .tribe-common {
    display: none
}

#tribe-events .map-toggle {
    display: none
}

.but-wrap .tribe-common {
    width: 45%;
    border: 3px solid #57C087;
    box-sizing: border-box;
    border-radius: 200px;
    background: #57C087;
    height: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.but-wrap .tribe-common a {
    color: #fff;
    font-size: 15px;
    font-weight: bold
}

.tribe-common-c-btn.tribe-common-c-btn--small,
.tribe-common-c-btn.tribe-common-c-btn--small.tribe-tickets__tickets-buy {
    border: 3px solid #57C087 !important;
    box-sizing: border-box !important;
    border-radius: 200px !important;
    background: #57C087 !important;
    height: 50px !important;
    text-align: center !important;
    color: #fff !important
}

.tribe-tickets__attendee-tickets-footer .tribe-common-c-btn-link.tribe-tickets__attendee-tickets-footer-cart-button  {
	  border: 3px solid #57C087 !important;
    box-sizing: border-box !important;
    border-radius: 200px !important;
    background: #57C087 !important;
    height: 50px !important;
    text-align: center !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
	text-decoration:none;
}

.tribe-tickets__attendee-tickets-footer span,
.tribe-tickets__attendee-tickets-footer .tribe-tickets__attendee-tickets-footer-checkout-button{
	display:none;
}


.x-off-canvas-content-right .all-certified,
.x-off-canvas-content-right .certified-only,
.x-off-canvas-content-right .coach-menu,
.x-off-canvas-content-right .consultant-menu,
.x-off-canvas-content-right .cpss-menu,
.x-off-canvas-content-right .engagement-menu,
.x-off-canvas-content-right .members-bar,
.x-off-canvas-content-right .mentor-menu,
.x-off-canvas-content-right .preceptor-menu,
.x-off-canvas-content-right .trainer-menu {
    display: none !important
}

.logged-in .members-bar {
    display: flex !important
}

.logged-in .login-button {
    display: none
}

.logged-in .logout-button {
    display: flex
}

body.member-level-7 .x-off-canvas-content-right .preceptor-menu {
    display: flex !important
}

body.member-level-7 .x-off-canvas-content-right .preceptor-menu .certified-only {
    display: none !important
}

body.member-level-10 .x-off-canvas-content-right .engagement-menu {
    display: flex !important
}

body.member-level-10 .x-off-canvas-content-right .engagement-menu .certified-only {
    display: none !important
}

body.member-level-12 .x-off-canvas-content-right .consultant-menu {
    display: flex !important
}

body.member-level-12 .x-off-canvas-content-right .consultant-menu .certified-only {
    display: none !important
}

body.member-level-15 .x-off-canvas-content-right .coach-menu {
    display: flex !important
}

body.member-level-15 .x-off-canvas-content-right .coach-menu .certified-only {
    display: none !important
}

body.member-level-17 .x-off-canvas-content-right .trainer-menu {
    display: flex !important
}

body.member-level-17 .x-off-canvas-content-right .trainer-menu .certified-only {
    display: none !important
}

body.member-level-6 .x-off-canvas-content-right .preceptor-menu {
    display: flex !important
}

body.member-level-6 .x-off-canvas-content-right .preceptor-menu .certified-only {
    display: flex !important
}

body.member-level-6 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-9 .x-off-canvas-content-right .engagement-menu {
    display: flex !important
}

body.member-level-9 .x-off-canvas-content-right .engagement-menu .certified-only {
    display: flex !important
}

body.member-level-9 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-11 .x-off-canvas-content-right .consultant-menu {
    display: flex !important
}

body.member-level-11 .x-off-canvas-content-right .consultant-menu .certified-only {
    display: flex !important
}

body.member-level-11 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-13 .x-off-canvas-content-right .coach-menu {
    display: flex !important
}

body.member-level-13 .x-off-canvas-content-right .coach-menu .certified-only {
    display: flex !important
}

body.member-level-13 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-16 .x-off-canvas-content-right .trainer-menu {
    display: flex !important
}

body.member-level-16 .x-off-canvas-content-right .trainer-menu .certified-only {
    display: flex !important
}

body.member-level-16 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-18 .x-off-canvas-content-right .mentor-menu {
    display: flex !important
}

body.member-level-18 .x-off-canvas-content-right .mentor-menu .certified-only {
    display: flex !important
}

body.member-level-18 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-27 .x-off-canvas-content-right .mentor-menu {
    display: flex !important
}

body.member-level-27 .x-off-canvas-content-right .mentor-menu .certified-only {
    display: flex !important
}

body.member-level-27 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-28 .x-off-canvas-content-right .mentor-menu {
    display: flex !important
}

body.member-level-28 .x-off-canvas-content-right .mentor-menu .certified-only {
    display: flex !important
}

body.member-level-28 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-29 .x-off-canvas-content-right .mentor-menu {
    display: flex !important
}

body.member-level-29 .x-off-canvas-content-right .mentor-menu .certified-only {
    display: flex !important
}

body.member-level-29 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-31 .x-off-canvas-content-right .cpss-menu {
    display: flex !important
}

body.member-level-31 .x-off-canvas-content-right .cpss-menu .certified-only {
    display: flex !important
}

body.member-level-31 .x-off-canvas-content-right .all-certified {
    display: flex !important
}

body.member-level-32 .x-off-canvas-content-right .cpss-menu {
    display: flex !important
}

body.member-level-32 .x-off-canvas-content-right .cpss-menu .certified-only {
    display: none !important
}

.logout-button {
    display: none
}

#close-banner {
    transition: 0.3s all
}

#close-banner:hover {
    opacity: 0.8;
    transition: 0.3s all
}

@media (max-width: 767px) {
    .banner-col {
        flex-basis: 100% !important
    }
}

#tribe-events #tribe-events-content .tribe-events-loop .x-pagination {
    width: 100%
}